/**
 * Table of Contents:
 *
 *	1.0 - Visual Composer reset
 *	2.0 - Tabs
 *	3.0 - Columns
 *	4.0 - Accordion
 *	5.0 - Modal Window
 *	6.0 - Toggle
 *		5.1 - Drop Down
 *		5.2 - Single Site
 *	6.0 - Content
 *	7.0 - Progress bar
 *	8.0 - Space
 *	9.0 - Icons
 *	10.0 - Back To Top Button
 *	11.0 - Services
 *	12.0 - Portfolio and blogs
 *		12.1 - Isotope
 *		12.2 - Portfolio
 *		12.3 - Blogs
 *	13.0 - Buttons
 *	14.0 - Google Maps
 *	15.0 - Slider
 *	16.0 - Parallax
 *	17.0 - Fixed
 *	18.0 - Pricing Table
 *	19.0 - Overlay
 *	20.0 - Image Hover

 * -----------------------------------------------------------------------------
 */
/**
 *	1.0 - Visual Composer reset
 *	Resetting and rebuilding styles
 *	http://vc.wpbakery.com/
 *
 * -----------------------------------------------------------------------------
 */
.wpb_tour_next_prev_nav a {
	border: 0 !important;
}

.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 0 !important;
}

.wpb_row {
	margin-bottom: 0 !important;
}

.e_row {
	position: relative;
}

.full-width {
	padding: 0;
}

.full-width .row {
	margin-left: 0;
	margin-right: 0;
}

.vc_inner.full-width .col-xs-1,
.vc_inner.full-width .col-sm-1,
.vc_inner.full-width .col-md-1,
.vc_inner.full-width .col-lg-1,
.vc_inner.full-width .col-xs-2,
.vc_inner.full-width .col-sm-2,
.vc_inner.full-width .col-md-2,
.vc_inner.full-width .col-lg-2,
.vc_inner.full-width .col-xs-3,
.vc_inner.full-width .col-sm-3,
.vc_inner.full-width .col-md-3,
.vc_inner.full-width .col-lg-3,
.vc_inner.full-width .col-xs-4,
.vc_inner.full-width .col-sm-4,
.vc_inner.full-width .col-md-4,
.vc_inner.full-width .col-lg-4,
.vc_inner.full-width .col-xs-5,
.vc_inner.full-width .col-sm-5,
.vc_inner.full-width .col-md-5,
.vc_inner.full-width .col-lg-5,
.vc_inner.full-width .col-xs-6,
.vc_inner.full-width .col-sm-6,
.vc_inner.full-width .col-md-6,
.vc_inner.full-width .col-lg-6,
.vc_inner.full-width .col-xs-7,
.vc_inner.full-width .col-sm-7,
.vc_inner.full-width .col-md-7,
.vc_inner.full-width .col-lg-7,
.vc_inner.full-width .col-xs-8,
.vc_inner.full-width .col-sm-8,
.vc_inner.full-width .col-md-8,
.vc_inner.full-width .col-lg-8,
.vc_inner.full-width .col-xs-9,
.vc_inner.full-width .col-sm-9,
.vc_inner.full-width .col-md-9,
.vc_inner.full-width .col-lg-9,
.vc_inner.full-width .col-xs-10,
.vc_inner.full-width .col-sm-10,
.vc_inner.full-width .col-md-10,
.vc_inner.full-width .col-lg-10,
.vc_inner.full-width .col-xs-11,
.vc_inner.full-width .col-sm-11,
.vc_inner.full-width .col-md-11,
.vc_inner.full-width .col-lg-11,
.vc_inner.full-width .col-xs-11,
.vc_inner.full-width .col-sm-11,
.vc_inner.full-width .col-md-11,
.vc_inner.full-width .col-lg-11,
.vc_inner.full-width .col-xs-12,
.vc_inner.full-width .col-sm-12,
.vc_inner.full-width .col-md-12,
.vc_inner.full-width .col-lg-12 {
	padding-left: 0;
	padding-right: 0;
}

.full-width .row > .col-xs-1,
.full-width .row > .col-sm-1,
.full-width .row > .col-md-1,
.full-width .row > .col-lg-1,
.full-width .row > .col-xs-2,
.full-width .row > .col-sm-2,
.full-width .row > .col-md-2,
.full-width .row > .col-lg-2,
.full-width .row > .col-xs-3,
.full-width .row > .col-sm-3,
.full-width .row > .col-md-3,
.full-width .row > .col-lg-3,
.full-width .row > .col-xs-4,
.full-width .row > .col-sm-4,
.full-width .row > .col-md-4,
.full-width .row > .col-lg-4,
.full-width .row > .col-xs-5,
.full-width .row > .col-sm-5,
.full-width .row > .col-md-5,
.full-width .row > .col-lg-5,
.full-width .row > .col-xs-6,
.full-width .row > .col-sm-6,
.full-width .row > .col-md-6,
.full-width .row > .col-lg-6,
.full-width .row > .col-xs-7,
.full-width .row > .col-sm-7,
.full-width .row > .col-md-7,
.full-width .row > .col-lg-7,
.full-width .row > .col-xs-8,
.full-width .row > .col-sm-8,
.full-width .row > .col-md-8,
.full-width .row > .col-lg-8,
.full-width .row > .col-xs-9,
.full-width .row > .col-sm-9,
.full-width .row > .col-md-9,
.full-width .row > .col-lg-9,
.full-width .row > .col-xs-10,
.full-width .row > .col-sm-10,
.full-width .row > .col-md-10,
.full-width .row > .col-lg-10,
.full-width .row > .col-xs-11,
.full-width .row > .col-sm-11,
.full-width .row > .col-md-11,
.full-width .row > .col-lg-11,
.full-width .row > .col-xs-12,
.full-width .row > .col-sm-12,
.full-width .row > .col-md-12,
.full-width .row > .col-lg-12 {
	padding-left: 0;
	padding-right: 0;
}

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	top: 0 !important;
}

div .vc_box_circle, div .vc_box_outline_circle, div .vc_box_border_circle, div .vc_box_shadow_circle, div .vc_box_shadow_border_circle {
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
}

h2.wpb_heading {
	font-size: 18px;
	padding-bottom: 20px;
	font-weight: normal;
}

.en-radius img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/**
 *	2.0 - Tabs
 * -----------------------------------------------------------------------------
 */
.wpb_content_element .wpb_tabs_nav li {
	background-color: #f8f9fc !important;
	padding: 10px 14px !important;
	border: 1px solid #e9ecef;
	border-right: none !important;
	margin-right: 0 !important;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active, .wpb_content_element .wpb_tabs_nav li:hover {
	border-bottom: 1px solid #e9ecef;
	background-color: #fff !important;
}

.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
	background-color: #fff !important;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid #e9ecef;
	position: relative;
	top: -2px;
	z-index: 1;
}

.wpb_content_element .wpb_tabs_nav {
	position: relative;
	z-index: 2;
}

.wpb_tabs.wpb_content_element .wpb_tabs_nav li.ui-tabs-active,
.wpb_tabs.wpb_content_element .wpb_tabs_nav li:hover {
	border-bottom: none !important;
}

.wpb_tabs.wpb_content_element .wpb_tabs_nav li:last-child {
	border-right: 1px solid #e9ecef !important;
}

/**
 *	3.0 - Columns
 * -----------------------------------------------------------------------------
 */
.wpb_column:after {
	display: block;
	content: '';
	clear: both;
}

@media (max-width: 768px) {
	.e_row .wpb_column {
		margin-bottom: 0 !important;
	}
}

/**
 *	4.0 - Accordion
 * -----------------------------------------------------------------------------
 */
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header {
	background: #8C9AAA !important;
	padding: 0 !important;
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header span {
	display: none;
	visibility: hidden;
}

.wpb_content_element .wpb_accordion_header a {
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	padding: 15px 20px !important;
}

.wpb_content_element .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
	padding: 0;
}

/**
 *	5.0 - Modal Window
 * -----------------------------------------------------------------------------
 */
h3.ult_modal-title {
	color: inherit;
}

/**
 *	6.0 - Toggle
 * -----------------------------------------------------------------------------
 */
.wpb_toggle, #content h4.wpb_toggle {
	background-position: left 3px;
}

.wpb_toggle_title_active, #content h4.wpb_toggle_title_active {
	background-position: left 3px;
}

/**
 *	7.0 - Progress bar
 * -----------------------------------------------------------------------------
 */
.vc_progress_bar .vc_single_bar,
.vc_progress_bar .vc_single_bar .vc_bar {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

.vc_progress_bar.style-a .vc-label, .vc_progress_bar.style-b .vc-label {
	padding-bottom: 0;
}

.vc_progress_bar.style-a .vc_single_bar_box, .vc_progress_bar.style-b .vc_single_bar_box {
	margin-top: 12px;
	margin-bottom: 12px;
}

.vc_progress_bar.style-a .vc_single_bar, .vc_progress_bar.style-b .vc_single_bar {
	height: 6px;
}

/**
 *	8.0 - Space
 * -----------------------------------------------------------------------------
 */
.en-vc-space {
	content: '';
	clear: both;
	position: relative;
}

/**
 *	9.0 - Icons
 * -----------------------------------------------------------------------------
 */
.en-vc-icon {
	float: left;
	display: inline-block !important;
	text-align: center;
	font-size: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin: 2px 4px 0 0;
}

.en-vc-icon i {
	float: none;
	height: 48px;
	line-height: 44px;
	width: 48px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.content-icon-top, .content-icon-bottom {
	display: block;
	clear: both;
}

.content-icon-left, .content-icon-right {
	display: inline-block !important;
	float: left;
}

/**
 *	10.0 - Back To Top Button
 * -----------------------------------------------------------------------------
 */
.en-vc-btt {
	/*position: absolute;*/
	display: inline-block !important;
	text-align: center;
	font-size: 18px;
	margin: 0;
	z-index: 999;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
}

.en-vc-btt .btn {
	padding: 12px 20px;
}

/**
 *	11.0 - Services
 * -----------------------------------------------------------------------------
 */
.en-vc-service img {
	width: 100%;
}

.en-vc-service .service-img {
	width: 100%;
	height: 200px;
	display: block;
}

.en-vc-service.type-2 .service-content {
	padding: 65px 30px 25px;
	position: relative;
	text-align: center;
}

.en-vc-service.type-2 .service-content i.en-vc-service-icon {
	color: #FFFFFF;
	font-size: 30px;
	height: 80px;
	left: 50%;
	line-height: 80px;
	margin-left: -40px;
	margin-top: -40px;
	position: absolute;
	text-align: center;
	top: 0;
	transition: all 0.6s ease-in-out 0s;
	width: 80px;
}

.en-vc-service a {
	color: #696B70;
}

.en-vc-service a:hover {
	color: #333946;
}

.en-vc-service.type-1 .en-vc-service-icon {
	display: table;
	width: 100%;
}

.en-vc-service.type-1 .en-vc-service-icon i {
	display: inline-block;
	float: left;
	font-size: 30px;
	height: 60px;
	line-height: 60px;
	margin: 0 0 0 auto;
	position: relative;
	text-align: left;
	width: 60px;
}

.en-vc-service.type-1 .en-vc-service-title {
	display: table-cell;
	padding: 0;
	text-align: left;
	text-transform: none;
	vertical-align: middle;
	width: 100%;
}

.en-vc-service.type-1 .service-content {
	margin-left: 60px;
	overflow: hidden;
}

/**
 *	12.0 - Portfolio and blogs
 * -----------------------------------------------------------------------------
 */
/**
 *	12.1 - Isotope
 * -----------------------------------------------------------------------------
 */
.isotope {
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* clear fix */
.isotope:after {
	content: '';
	display: block;
	clear: both;
}

/* columns 2 */
.isotope.flex-2-col .grid-sizer,
.isotope.flex-2-col .item { width: 50%; }

.isotope.flex-2-col .item.width2 { width: 100%; }

/* columns 3 */
.isotope.flex-3-col .grid-sizer,
.isotope.flex-3-col .item { width: 33.33333333%; }

.isotope.flex-3-col .item.width2 { width: 66.66666667%; }

.isotope.flex-3-col .item.width3 { width: 100%; }

/* columns 4 */
.isotope.flex-4-col .grid-sizer,
.isotope.flex-4-col .item { width: 25%; }

.isotope.flex-4-col .item.width2 { width: 50%; }

.isotope.flex-4-col .item.width3 { width: 75%; }

.isotope.flex-4-col .item.width4 { width: 100%; }

/* columns 5 */
.isotope.flex-5-col .grid-sizer,
.isotope.flex-5-col .item { width: 20%; }

.isotope.flex-5-col .item.width2 { width: 40%; }

.isotope.flex-5-col .item.width3 { width: 60%; }

.isotope.flex-5-col .item.width4 { width: 80%; }

.isotope.flex-5-col .item.width5 { width: 100%; }

/* columns 6 */
.isotope.flex-6-col .grid-sizer,
.isotope.flex-6-col .item { width: 16.66666667%; }

.isotope.flex-6-col .item.width2 { width: 33.33333333%; }

.isotope.flex-6-col .item.width3 { width: 50%; }

.isotope.flex-6-col .item.width4 { width: 66.66666667%; }

.isotope.flex-6-col .item.width5 { width: 83.33333333%; }

.isotope.flex-6-col .item.width6 { width: 100%; }

/* columns 7 */
.isotope.flex-7-col .grid-sizer,
.isotope.flex-7-col .item { width: 14.28571%; }

.isotope.flex-7-col .item.width2 { width: 28.57142%; }

.isotope.flex-7-col .item.width3 { width: 42.85714%; }

.isotope.flex-7-col .item.width4 { width: 57.14285%; }

.isotope.flex-7-col .item.width5 { width: 71.42857%; }

.isotope.flex-7-col .item.width6 { width: 85.71428%; }

.isotope.flex-7-col .item.width7 { width: 100%; }

/* columns 8 */
.isotope.flex-8-col .grid-sizer,
.isotope.flex-8-col .item { width: 12.5%; }

.isotope.flex-8-col .item.width2 { width: 25%; }

.isotope.flex-8-col .item.width3 { width: 37.5%; }

.isotope.flex-8-col .item.width4 { width: 50%; }

.isotope.flex-8-col .item.width5 { width: 62.5%; }

.isotope.flex-8-col .item.width6 { width: 75%; }

.isotope.flex-8-col .item.width7 { width: 87.5%; }

.isotope.flex-8-col .item.width8 { width: 100%; }

/* columns 9 */
.isotope.flex-9-col .grid-sizer,
.isotope.flex-9-col .item { width: 11.11111111%; }

.isotope.flex-9-col .item.width2 { width: 22.22222222%; }

.isotope.flex-9-col .item.width3 { width: 33.33333333%; }

.isotope.flex-9-col .item.width4 { width: 44.44444444%; }

.isotope.flex-9-col .item.width5 { width: 55.55555555%; }

.isotope.flex-9-col .item.width6 { width: 66.66666666%; }

.isotope.flex-9-col .item.width7 { width: 77.77777777%; }

.isotope.flex-9-col .item.width8 { width: 88.88888888%; }

.isotope.flex-9-col .item.width9 { width: 100%; }

/* columns 10 */
.isotope.flex-10-col .grid-sizer,
.isotope.flex-10-col .item { width: 10%; }

.isotope.flex-10-col .item.width2 { width: 20%; }

.isotope.flex-10-col .item.width3 { width: 30%; }

.isotope.flex-10-col .item.width4 { width: 40%; }

.isotope.flex-10-col .item.width5 { width: 50%; }

.isotope.flex-10-col .item.width6 { width: 60%; }

.isotope.flex-10-col .item.width7 { width: 70%; }

.isotope.flex-10-col .item.width8 { width: 80%; }

.isotope.flex-10-col .item.width9 { width: 90%; }

.isotope.flex-10-col .item.width10 { width: 100%; }

/* columns 11 */
.isotope.flex-11-col .grid-sizer,
.isotope.flex-11-col .item { width: 9.0909%; }

.isotope.flex-11-col .item.width2 { width: 18.18181%; }

.isotope.flex-11-col .item.width3 { width: 27.27272%; }

.isotope.flex-11-col .item.width4 { width: 36.36363%; }

.isotope.flex-11-col .item.width5 { width: 45.45454%; }

.isotope.flex-11-col .item.width6 { width: 54.54545%; }

.isotope.flex-11-col .item.width7 { width: 63.63636%; }

.isotope.flex-11-col .item.width8 { width: 72.72727%; }

.isotope.flex-11-col .item.width9 { width: 81.81818%; }

.isotope.flex-11-col .item.width10 { width: 90.90909%; }

.isotope.flex-11-col .item.width11 { width: 100%; }

/* columns 12 */
.isotope.flex-12-col .grid-sizer,
.isotope.flex-12-col .item { width: 8.33333333%; }

.isotope.flex-12-col .item.width2 { width: 16.66666667%; }

.isotope.flex-12-col .item.width3 { width: 25%; }

.isotope.flex-12-col .item.width4 { width: 33.33333333%; }

.isotope.flex-12-col .item.width5 { width: 41.66666667%; }

.isotope.flex-12-col .item.width6 { width: 50%; }

.isotope.flex-12-col .item.width7 { width: 58.33333333%; }

.isotope.flex-12-col .item.width8 { width: 66.66666667%; }

.isotope.flex-12-col .item.width9 { width: 75%; }

.isotope.flex-12-col .item.width10 { width: 83.33333333%; }

.isotope.flex-12-col .item.width11 { width: 91.66666667%; }

.isotope.flex-12-col .item.width12 { width: 100%; }

.isotope .item {
	float: left;
	height: auto;
	background: transparent;
	border: 0 none;
}

.isotope .item > * {
	margin: 0;
	padding: 0;
}

.isotope .item img {
	width: 100%;
	/*transform: scale(1.4, 1.4);*/
	/*transition: all 0.7s ease-in-out 0s;*/
}

.isotope .item:before {
	display: block;
}

.isotope .item .item-box {
	position: relative;
	overflow: hidden;
	display: table-cell;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	background: #333946;
}

.isotope .item .item-box .item-overlay {
	position: absolute;
	overflow: hidden;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	padding: 10px 20px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.item-overlay .overlay-a {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
}

.item-overlay .overlay-b {
	display: table-cell;
	padding: 0 20px;
	vertical-align: middle;
}

.isotope .item .item-box .item-overlay h4, .isotope .item .item-box .item-overlay h5 {
	color: #fff;
}

.isotope .item .item-box:hover .item-overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.isotope .item .item-box .item-overlay a {
	display: inline-block !important;
	color: #FFFFFF;
}

.isotope .item .item-box .item-overlay a:first-child {
	margin-right: 10px;
}

/**
 *	12.2 - Portfolio
 * -----------------------------------------------------------------------------
 */
.en-vc-portfolio .isotope .item {
	overflow: hidden;
}

.en-vc-portfolio .isotope .item .item-box:hover img {
	-moz-opacity: 0.2;
	filter: alpha(opacity=20);
	opacity: 0.2;
	-khtml-opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

.en-vc-portfolio .item .item-text {
	background-color: #ffffff;
	padding: 18px 30px;
	color: #858890;
}

.en-vc-portfolio .item .item-text .item-title,
.en-vc-portfolio .item .item-text .item-excerpt {
	margin: 0;
	padding: 7px 0;
}

.en-portfolio-filter {
	border-bottom: 0 none !important;
	margin: 0;
	width: 100%;
	padding: 0;
}

.en-portfolio-filter > li {
	float: none;
	display: inline-block;
	line-height: 45px;
	border: 0 none !important;
	padding: 0;
	zoom: 1;
	*display: inline;
}

/*
.en-portfolio-filter > li + li:before {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}
*/
.en-portfolio-filter > li a {
	border: 0 none !important;
	display: inline-block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0 20px;
	line-height: 45px;
}

@media (max-width: 482px) {
	.isotope .portfolio {
		width: 100% !important;
	}
}

/**
 *	12.3 - Blogs
 * -----------------------------------------------------------------------------
 */
.en-vc-blog .isotope {
	/*margin-left: -8px;
	margin-right: -8px;*/
}

.en-vc-blog .item {
	padding: 0;
}

.vc_inner.full-width .en-vc-blog .isotope {
	margin-left: 0;
	margin-right: 0;
}

.vc_inner.full-width .en-vc-blog .item {
	padding-left: 0;
	padding-right: 0;
}

.en-vc-blog .item .item-box {
	background-color: #d0d0d0;
}

.en-vc-blog .item .item-box img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.en-vc-blog .item:hover .item-box img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.en-vc-blog .item .item-text {
	background-color: transparent; /*#f3f5fb;*/
	padding: 18px 30px;
	color: #858890;
}

.en-vc-blog .item .item-text a {
	color: #56585d;
}

.en-vc-blog .item .item-text .item-title, .en-vc-blog .item .item-text .item-date, .en-vc-blog .item .item-text .item-excerpt {
	margin: 0;
	padding: 7px 0;
}

.en-blog-filter {
	line-height: 45px;
	border: 0 none !important;
	width: 100%;
	padding: 0;
	margin: 0;
}

.en-blog-filter > li {
	float: none;
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 5px 0 0;
	border: 0 none !important;
}

.en-blog-filter > li:first-child {
	padding-left: 0;
}

/*
.en-blog-filter > li + li:before {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}
*/
.en-blog-filter > li a {
	border: 0 none !important;
	display: inline-block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0 20px;
	line-height: 45px;
}

/**
 *	13.0 - Buttons
 * -----------------------------------------------------------------------------
 */
.pagination > li > a, .pagination > li > span {
	background-color: inherit;
}

.en-blog-load-more, .en-portfolio-load-more {
	text-align: center;
	padding-top: 30px;
}

.load-more {
	padding: 10px;
}

.load-more a {
	display: inline-block !important;
}

.load-more .btn {
	padding: 15px 30px !important;
	-moz-border-radius: 0 !important;
	-webkid-border-radius: 0 !important;
	border-radius: 0 !important;
}

.load-more.pagination .btn {
	padding: 6px 12px !important;
	margin: 0;
}

.btn.en-btn, .btn.en-btn.btn-xs, .btn.en-btn.btn-sm, .btn.en-btn.btn-lg {
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	color: #fff !important;
	-webkit-font-smoothing: subpixel-antialiased;
	font-size: 14px;
	line-height: 46px;
	height: 48px;
	border: 0;
	padding: 0 35px;
	text-shadow: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	margin: 0;
}

.btn.en-btn i, .btn.en-btn.btn-sm i, .btn.en-btn.btn-xs i, .btn.en-btn.btn-lg i {
	font-size: 18px;
	line-height: 18px;
	padding-right: 5px;
}

.btn.en-btn.btn-xs {
	font-size: 11px;
	height: 30px;
	line-height: 30px;
}

.btn.en-btn.btn-sm {
	font-size: 13px;
	height: 38px;
	line-height: 38px;
}

.btn.en-btn.btn-lg {
	font-size: 18px;
	height: 60px;
	line-height: 60px;
	padding: 0 30px;
}

.btn.en-btn i {
	font-size: 17px;
}

.btn.en-btn.btn-xs i {
	font-size: 14px;
}

.btn.en-btn.btn-sm i {
	font-size: 16px;
}

.btn.en-btn.btn-lg i {
	font-size: 19px;
}

/**
 *	14.0 - Google Maps
 * -----------------------------------------------------------------------------
 */
.en-vc-map-wrapper .en-vc-map-info-text {
	color: #000;
}

/**
 *	15.0 - Slider
 * -----------------------------------------------------------------------------
 */
.en-vc-slider {
	position: relative;
}

.en-vc-slider .flex-direction-nav a:before {
	font-size: 20px;
}

.en-vc-slider.slider-a .flex-control-nav, .en-vc-slider.slider-b .flex-control-nav {
	display: none;
}

.en-vc-slider.slider-c .flex-control-nav {
	display: block;
	top: 20px;
}

.en-vc-slider.slider-d .flex-control-nav {
	display: block;
	bottom: 20px;
}

.en-vc-slider.slider-a .flex-direction-nav a,
.en-vc-slider.slider-b .flex-direction-nav a {
	background-color: #363940;
	color: #98a0a8;
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	margin: 0;
	opacity: 1;
	position: absolute;
	text-align: center;
	text-indent: -2500px;
	transition: all 0s ease-in-out 0s;
	width: 50px;
	z-index: 10;
	text-shadow: none;
}

.en-vc-slider.slider-a .flex-direction-nav a {
	top: 0;
}

.en-vc-slider.slider-a .flex-direction-nav a:hover,
.en-vc-slider.slider-b .flex-direction-nav a:hover {
	background: #2A333C !important;
	border-color: #2a333c;
	cursor: pointer;
}

.en-vc-slider.slider-a .flex-direction-nav .flex-next,
.en-vc-slider.slider-a .flex-direction-nav .flex-prev {
	position: absolute;
	text-indent: 0;
}

.en-vc-slider.slider-a .flex-direction-nav .flex-next {
	right: 0;
}

.en-vc-slider.slider-a .flex-direction-nav .flex-prev {
	left: auto;
	right: 50px;
}

.en-vc-slider.slider-b .flex-direction-nav .flex-next,
.en-vc-slider.slider-b .flex-direction-nav .flex-prev {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	text-indent: 0;
}

.en-vc-slider.slider-b .flex-direction-nav .flex-next {
	right: 0;
}

.en-vc-slider.slider-b .flex-direction-nav .flex-prev {
	left: 0;
}

/**
 *	16.0 - Parallax
 * -----------------------------------------------------------------------------
 */
.en-vc-parallax {
	background-attachment: fixed;
	background-size: cover;
}

/**
 *	17.0 - Fixed
 * -----------------------------------------------------------------------------
 */
.en-vc-fixed {
	position: relative;
}

@media (max-width: 767px) {
	.en-vc-fixed-xs {
		position: relative;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	.en-vc-fixed-sm {
		position: relative;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.en-vc-fixed-md {
		position: relative;
	}
}

@media (min-width: 1200px) {
	.en-vc-fixed-lg {
		position: relative;
	}
}

/**
 *	18.0 - Pricing Table
 * -----------------------------------------------------------------------------
 */
.en-vc-pricing {
	margin-bottom: 30px;
}

.en-vc-pricing .pt-head {
	background-color: #454851;
	color: #fff;
}

.en-vc-pricing .pt-head-title {
	font-size: 24px;
	font-weight: bold;
	padding: 40px 0 30px 0;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
}

.en-vc-pricing .pt-head-price {
	text-align: center;
	font-weight: bold;
	font-size: 36px !important;
	line-height: 30px;
	padding: 0 0 30px 0;
}

.en-vc-pricing .pt-head-frequency {
	font-size: 14px;
	position: relative;
	top: -8px;
}

.en-vc-pricing .plan {
	margin-bottom: 0;
}

.en-vc-pricing .pt-item {
	margin: 0;
	color: #7c7e7e;
	border: 1px solid #c8cfd7;
	border-top: 0 none;
	font-size: 13px;
	padding: 8px 5px;
}

.en-vc-pricing .pt-item-desc {
	color: #7c7e7e;
	text-align: center;
}

.en-vc-pricing .pt-link {
	position: relative;
	padding: 40px 0 30px 0;
	background-color: #454851;
}

.en-vc-pricing .pt-link a {
	color: #fff;
	display: block;
	font-size: 17px;
	margin: auto;
	text-align: center;
	text-decoration: none;
}

.en-vc-pricing .pt-link a i {
	display: none;
	position: absolute;
	left: 46%;
	top: 20px;
}

.en-vc-pricing .en-vc-pt:hover .pt-head, .en-vc-pricing .en-vc-pt:hover .pt-link {
	color: #fff;
}

.en-vc-pricing .en-vc-pt:hover .pt-head-title, .en-vc-pricing .en-vc-pt:hover .pt-head-price, .en-vc-pricing .en-vc-pt:hover .pt-link a {
	color: #fff;
}

.en-vc-pricing .en-vc-pt:hover .pt-link a i {
	display: inline-block;
}

/**
 *	19.0 - Overlay
 * -----------------------------------------------------------------------------
 */
.overlay-1 {
	background: url('images/overlay-pattern1.png') repeat;
}

.overlay-2 {
	background: url('images/overlay-pattern2.png') repeat;
}

/**
 *	20.0 - Image Hover
 * -----------------------------------------------------------------------------
 */
.en-vc-img-hover .en-vc-img-hover-box {
	position: relative;
	overflow: hidden;
	display: block;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	background: transparent;
}

.en-vc-img-hover .en-vc-img-hover-overlay, .en-vc-img-hover .en-vc-img-hover-overlay-b {
	position: absolute;
	overflow: hidden;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	padding: 10px 20px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.en-vc-img-hover-box:hover .en-vc-img-hover-overlay, .en-vc-img-hover-box:hover .en-vc-img-hover-overlay-b {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.en-vc-img-hover-overlay-b .overlay-a {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
}

.en-vc-img-hover-overlay-b .overlay-b {
	display: table-cell;
	vertical-align: middle;
}
